<!DOCTYPE html>
<!--ここからjsp:include する予定-->
<html lang="ja">
<title>お店詳細ページ</title>
<head>
<meta charset="UTF-8">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport"
	content="width=device-width, initial-scale=1, maximum-scale=1.0" />
<!-- CSS  -->
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">
<link href="Materialize/css/materialize.css" type="text/css"
	rel="stylesheet" media="screen,projection" />
<link href="Materialize/css/style.css" type="text/css" rel="stylesheet"
	media="screen,projection" />
<script src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
<script src="Materialize/js/materialize.js"></script>
<script src="Materialize/js/init.js"></script>
</head>
<body>
	<header>
		<nav class=" cyan accent-3" role="navigation">
			<div class="nav-wrapper container">
			<a href="index.html" class="brand-logo">美容室検索サイト</a>
				<ul class="right">
					<li><a href="userdata.html">ユーザー情報</a></li>
					<li><a href="regist.html">新規登録</a></li>
					<li><a href="logout.html">ログアウト</a></li>
					<li><a href="login.html">ログイン</a></li>
				</ul>
			</div>
		</nav>
	</header>
</body>
<!-- ここまで -->
	<div class="section no-pad-bot" id="index-banner">
		<div class="container">
			<br> <br>
			<div class="row center">
				<div class="col s4">
					<!--  <c:if test="${searchWord != null}">-->
						<a href="ItemSearchResult.html" class="btn waves-effect waves-light">検索結果へ </a>
						<!--<a href="ItemSearchResult?search_word=${searchWord}&page_num=${pageNum}" class="btn waves-effect waves-light">検索結果へ </a>-->
					<!--</c:if>-->
				</div>
				<div class="col s4">
					<h5 class=" col s12 light">お店詳細</h5>
				</div>
				<div class="col s4">
					<form action="yoyaku.html" method="POST">
						<input type="hidden" name="item_id" value="${item.id}">
						<button class="btn waves-effect waves-light" type="submit" name="action">
							予約に進む <i class="material-icons right">add_shopping_cart</i>
						</button>
					</form>
				</div>
			</div>
			<br> <br>
			<div class="row">
				<div class="col s6 m4">
					<div class="card">
						<div class="card-image">
						<img src="./img/dammy_icon.png">
							<!--<img src="img/${item.fileName}"> -->
						</div>
					</div>
				</div>
				<div class="col s6">
					<h4>${omise.name}</h4>
					<h5>${omise.price}円</h5>
					<p>${omise.detail}</p>
					<p>${omise.phonenumber}</p>
				</div>
			</div>
		</div>
	</div>
</body>
</html>